<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="response"></div>
    <input type="text" id="in" placeholder="Tape your text">
</body>
<script src="client.js"></script>
</html>